"iso-8859-1";

body,td,th {
	font-family: Trebuchet MS, Tahoma;
	font-size: 12pt;
}
a {
	font-size: 14pt;
	color: #3399CC;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: cc3333;
}
a:hover {
	text-decoration: none;
	color: #cc3333;
}
a:active {
	text-decoration: none;
	color: #cc3333;
}

.links {
	font-family: "Trebuchet MS", Tahoma;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #cc3333;
}
.texto {
	font-family: "Trebuchet MS", Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
